/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v15-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ubuntu-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v15-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
body {
    quotes: "\201E" "\201C" "\201A" "\2018";
    font-family: 'Ubuntu', sans-serif;
    font-size: 12px;
    line-height: 16px;
    background: #f3f7f7;
}
* {
    padding: 0;
    margin: 0;
}

div.header, div.menu, div.main, div.footer, div.loginbar {
    width: 800px;
    margin: auto;
}

div.header-aussen {
    background: #c6004e;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
    position: relative;
}
div.header {
    height: 80px;
    color: #fff;
    position: relative;
}
div.header a {
    color: #fff;
    text-decoration: none;
}
div.bar {
    height: 15px;
    background: url(../img/bar.png);
    border: 2px solid #fff;
}
div.bar a {
    color: #d00053;
    display: block;
    text-align: center;
    line-height: 15px;
    text-decoration: none;
}
div.bar a span {
    background: #fff;
    padding: 0 30px;
}

div.loginbar-aussen {
    height: 30px;
    line-height: 30px;
    background: #fae5ed;
    color: #d00053;
}
div.loginbar a {
    margin-left: 30px;
}

div.header div.deko {
    position: absolute;
    background: url(../img/sprite.png) 0 -100px;
    top: 17px;
    right: 20px;
    width: 45px;
    height: 63px;
}
div.header a.logo {
    position: absolute;
    background: url(../img/sprite.png) 0 -300px;
    top: 14px;
    left: 0;
    width: 148px;
    height: 45px;
}
div.header a.logo-s {
    position: absolute;
    background: url(../img/sprite.png) 0 -70px;
    top: 38px;
    right: 85px;
    width: 76px;
    height: 24px;
    display: none;
}

div.menu-aussen {
    background: #fff;
}
div.menu {
    height: 50px;
    line-height: 50px;
}
div.menu ul {
    list-style-type: none;
}
div.menu ul li {
    float: left;
    margin-right: 30px;
}
div.menu ul li a {
    color: #000;
    text-decoration: none;
}
div.menu ul li.aktiv a {
    color: #D00053;
}


img {
    border-style: none;
}

#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
}
#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}
#jquery-lightbox div.content {
    width: 550px;
    margin: 0 auto;
    border: 4px solid #fff;
    padding: 10px;
}
#jquery-lightbox h1 {
    padding: 0 10px;
    line-height: 36px;
    font-size: 14px;
}
#jquery-lightbox div.content p {
    margin-top: 10px;
    padding-left: 120px;
    position: relative;
}
#jquery-lightbox div.content p label {
    position: absolute;
    top: 4px;
    left: 10px;
    width: 120px;
}
#jquery-lightbox div.content p label.inline {
    position: relative;
    top: 0;
    left: 0;
    width: auto;
}
#jquery-lightbox input[type=text], #jquery-lightbox input[type=password] {
    width: 380px;
}
#jquery-lightbox hr {
    margin: 20px -10px;
}
#jquery-lightbox.picbox div.content {
    width: 800px;
}
#jquery-lightbox.picbox div.content img {
    width: 100%;
}


.hidden {
    display: none;
}

span.help {
    cursor: help;
    border-bottom: 1px dotted #000;
}


div.main-aussen {
    background: #d7e5e5;
}
div.main {
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
}
div.main-innen {
    background: #ebf2f2;
    margin-left: 199px;
    padding: 20px;
    border-left: 1px solid #fff;
    position: relative;
}
div.main-home div.main-innen {
    margin-left: 0;
    border-left-style: none;
}

div.fuss {
    margin-top: 20px;
    text-align: center;
}
div.fuss a {
    text-decoration: none;
}

div.links {
    width: 180px;
    float: left;
}
div.bottomboxes a.vergessen {
    font-size: 10px;
    padding-top: 5px;
    display: block;
}
div.box {
    margin-bottom: 20px;
    background: #ebf2f2;
    padding: 20px;
    padding-bottom: 10px;
}

div.main-home div.box {
    float: left;
    width: 214px;
    margin-right: 20px;
    height: 230px;
}
div.main-home div.box-first {
    background: none;
    padding-left: 0;
    width: 229px;
}
div.main-home div.box-2 {
    background: none;
    border-left: 1px solid #fff;
}
div.main-home div.box-3 {
    margin-right: 0;
    border-left: 1px solid #fff;
}

div.links label {
    display: block;
    margin-bottom: 5px;
}
div.links input[type=text], div.links input[type=password], div.links input[type=email] {
    font-family: 'Ubuntu', sans-serif;
    background: #e9f1f1;
    border: 1px solid #fff;
    width: 210px;
}

h1 {
    font-size: 30px;
    line-height: 34px;
    padding-bottom: 10px;
    font-weight: normal;
}
div.main-home h1 {
    min-height: 80px;
    margin-top: 30px;
    margin-bottom: 10px;
}
h1 a.video-lightbox {
    font-size: 11px;
    display: block;
    float: left;
    width: 110px;
    height: 25px;
    background: url(../img/sprite.png) -80px -70px;
    padding-top: 55px;
    text-align: center;
    margin-right: 20px;
    margin-top: 3px;
}
h2 {
    font-size: 14px;
    padding-bottom: 10px;
    color: #d00053;
}
h3 {
    font-size: 14px;
    padding-bottom: 10px;
}
h4 {
    padding-bottom: 10px;
}
h2 a {
    text-decoration: none;
}
a {
    color: #d00053;
    outline: none;
}
p {
    padding-bottom: 10px;
}
ol {
    padding-bottom: 10px;
    margin-left: 20px;
}
#
input[type=text], input[type=password], input[type=email] {
    font-family: 'Ubuntu', sans-serif;
    background: #e9f1f1;
    border: 1px solid #fff;
    font-size: 12px;
    padding: 4px;
}
textarea {
    font-family: 'Ubuntu', sans-serif;
    font-size: 12px;
    background: #e9f1f1;
    border: 1px solid #fff;
    padding: 4px;
}
input[type=submit], a.button {
    font-family: 'Ubuntu', sans-serif;
    background: #f6cede url(../img/button-bg.png) repeat-x;
    border: 1px solid #d00053;
    color: #d00053;
    padding: 4px 20px;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}
input[type=submit].cancel, a.button-cancel {
    border: 1px solid #888;
    color: #000;
}

form.antworten p {
    text-align: center;
}
hr {
    border-style: none;
    border-top: 1px solid #fff;
}
form.antworten div.frage {
    font-size: 20px;
    line-height: 22px;
    padding-top: 40px;
    padding-bottom: 40px;
}
body.fullscreen form.antworten div.frage {
    font-size: 26px;
    line-height: 30px;
}

p.buttons {
    padding-top: 20px;
}

div.infos {
    margin-bottom: 10px;
}
div.infos div.code {
    font-size: 40px;
    padding: 20px;
    top: 0;
    left: 0;
    width: 130px;
    background: #c7dbdc;
    text-align: center;
    float: left;
    margin-right: 20px;
    height: 15px;
}
div.infos div.details {
    line-height: 18px;
    padding: 10px;
    background: #e6eeef;
    height: 35px;
}
div.infos div.details p {
    padding: 0;
    position: relative;
}
div.infos div.details label {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 80px;
}

p#antwortenCount {
    color: #d00053;
}


form.styled p {
    padding-top: 5px;
    padding-left: 130px;
    position: relative;
    min-height: 12px;
}
form.styled p label {
    position: absolute;
    top: 9px;
    left: 0;
    width: 130px;
}
form.styled p label.inline {
    position: relative;
    top: 0;
    left: 0;
    width: auto;
}
form.styled input[type=text], form.styled input[type=password], form.styled input[type=email] {
    width: 300px;
    margin-bottom: 6px;
}
form.styled input[type=radio] {
    margin-bottom: 6px;
}
form.styled textarea {
    width: 300px;
}
form.styled input[name=format_min], form.styled input[name=format_max] {
    width: 50px;
}

div.uebersicht-frage {
    background: #f3f7f7;
    margin-bottom: 30px;
    margin-top: 20px;
    padding: 10px;
}
div.main div.uebersicht-frage hr {
    margin: 0 -10px;
}
div.uebersicht-frage a {
    color: #000;
    text-decoration: none;
}
div.uebersicht-frage div.meta {
    color: #646464;
    line-height: 23px;
    padding-top: 10px;
}
div.uebersicht-frage div.icon {
    float: left;
    height: 22px;
    width: 25px;
    border-right: 1px solid #fff;
}
div.uebersicht-frage div.icon-inaktiv a {
    opacity: 0.4;
    cursor: default;
}
div.uebersicht-frage div.icon a {
    display: block;
    height: 22px;
    background: url(../img/sprite.png);
}
div.uebersicht-frage div.icon-auswertung a {
    background-position: -30px 0;
}
div.uebersicht-frage div.icon-archivieren a {
    background-position: -60px 0;
}
div.uebersicht-frage div.icon-bearbeiten a {
    background-position: -90px 0;
}
div.uebersicht-frage div.icon-loeschen a {
    background-position: -120px 0;
}
div.uebersicht-frage div.icon-anzeigen a {
    background-position: -150px 0;
}
div.uebersicht-frage div.icon-stoppen a {
    background-position: -180px 0;
}
div.uebersicht-frage div.icon-urls a {
    background-position: -210px 0;
}

span.guterName {
    display: block;
    clear: both;
}
p.mc {
    text-align: left !important;
}
.mc-frage {
    margin-bottom: 10px;
}

.mc-antwort {
    padding-left: 40px;
    position: relative;
}
.mc-antwort strong {
    position: absolute;
    top: 0;
    left: 10px;
}

.jqplot-point-label {
    background: #fffdf6;
    font-size: 14px !important;
    font-weight: bold !important;
    padding: 2px !important;
}
body.fullscreen .jqplot-point-label {
    font-size: 18px !important;
}

div.auswertung-daten {
    padding-top: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
div.auswertung-daten div {
    position: relative;
    padding-left: 100px;
    padding-bottom: 5px;
}
div.auswertung-daten hr {
    margin-top: 5px;
    margin-bottom: 5px;
}
div.auswertung-daten div label {
    position: absolute;
    top: 0;
    left: 0;
    font-weight: bold;
}
div.auswertung-daten div.frage {
    line-height: 20px;
}
div.auswertung-daten span.prozent {
    font-size: 24px;
    font-weight: bold;
    width: 80px;
    display: block;
    float: left;
}
div.auswertung-daten span.zahl {
    font-size: 24px;
    color: #646464;
    padding-right: 5px;
}
div.auswertung-daten span.beschriftung {
    color: #646464;
}

div.main hr {
    margin: 30px 0;
}


div.jqPlot {
    height: 350px;
}
div.jqPlot-freitext {
    height: 500px;
}
body.fullscreen div.main {
    margin: auto;
    width: auto;
}
body.fullscreen div.jqPlot {
    height: 450px;
    width: 90%;
    margin: auto;
}
body.fullscreen div.jqPlot-freitext {
    height: 600px;
}


body.fullscreen div.infos {
    font-size: 34px;
}
body.fullscreen div.infos div.code {
    font-size: 80px;
    width: 230px;
    height: 40px;
    padding-top: 40px;
}
body.fullscreen div.infos div.details {
    line-height: 40px;
    padding-top: 10px;
    min-height: 80px;
    height: auto;
    padding-left: 290px;
}

body.fullscreen p.auswertung-frage {
    font-size: 30px;
    line-height: 36px;
}
body.fullscreen div.auswertung-daten {
    font-size: 20px;
    line-height: 28px;
}
body.fullscreen div.auswertung-daten div.frage {
    line-height: 28px;
}
body.fullscreen div.auswertung-daten div {
    padding-left: 160px;
}
body.fullscreen div.auswertung-daten div.frage {
    padding-left: 50px;
}
div.auswertung-daten div.frage {
    padding-left: 30px;
}

div.footer-aussen {
    box-shadow: 0 -10px 5px -11px rgba(0, 0, 0, 0.3);
}
div.footer {
    font-size: 11px;
    line-height: 15px;
    color: #4c4c4c;
    padding-top: 30px;
}
div.footer a {
    color: #4c4c4c;
}
div.footer h2 {
    font-size: 12px;
    color: #4c4c4c;
}
div.footer div.spalte-1 {
    float: left;
    width: 280px;
}
div.footer div.spalte-2 {
    float: left;
    width: 320px;
}
div.footer div.spalte-3 {
    float: left;
    width: 200px;
}
div.footer div.spalte-2 img {
    margin-top: 30px;
}
div.footer div.spalte-1 p span.deko {
    display: block;
    width: 42px;
    height: 42px;
    background: url(../img/sprite.png) -150px -300px;
    float: left;
    margin-top: 2px;
    margin-right: 10px;
}

body.fullscreen {
    background: #fff;
}
body.fullscreen div.container {
    margin: 0;
    width: auto;
}
body.fullscreen div.links {
    display: none;
}
body.fullscreen div.footer {
    display: none;
}
body.fullscreen div.header {
    margin-top: -160px;
    margin-bottom: 0;
    z-index: 10;
}
body.iframe div.main-innen,
body.fullscreen div.main-innen {
    margin-left: 0;
    padding-left: 30px;
}

div.scrollbox {
    max-height: 500px;
    overflow: auto;
    overflow-x: hidden;
    margin-left: -10px;
    padding-left: 10px;
}
div.links p.abstand {
    margin: 15px 0;
}
div.links p.aktiv {
    background: url(../img/pfeil-re.png) no-repeat 0 4px;
    margin-left: -10px;
    padding-left: 10px;
}


div.meldung {
    background: #fae5ed url(../img/meldung.png) no-repeat right top;
    padding: 20px 40px;
    padding-top: 17px;
    padding-bottom: 16px;
    margin-bottom: 30px;
    box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.3);
}

div.tabheader {
    border-bottom: 1px solid #c7dbdc;
    margin: 30px 0;
    padding: 0 0;
    height: 20px;
}
div.tabheader a {
    display: block;
    float: left;
    margin-right: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    padding-bottom: 4px;
}
div.tabheader a.last {
    margin-right: 0;
}
div.tabheader a.aktiv {
    color: #d00053;
    border-bottom: 1px solid #d00053;
}

div.boxplot {
    height: 100px;
    position: relative;
}
div.boxplot div.box {
    position: absolute;
    top: 0;
    height: 70px;
    border: 1px solid #000;
    background: #e6eeef;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
    padding: 0;
}
div.boxplot div.median {
    position: absolute;
    top: 1px;
    height: 70px;
    width: 1px;
    background: #d00053;
}
div.boxplot div.zaun {
    position: absolute;
    top: 20px;
    height: 30px;
    width: 1px;
    background: #000;
}
div.boxplot div.zaunlatte {
    position: absolute;
    top: 35px;
    height: 1px;
    height: 1px;
    background: #000;
}
div.boxplot div.ausreisser {
    position: absolute;
    top: 31px;
    width: 9px;
    height: 9px;
    margin-left: -5px;
    background: url(../img/sprite.png) 0 -30px;
}
div.boxplot div.label {
    position: absolute;
    bottom: 0;
    width: 40px;
    margin-left: -20px;
    text-align: center;
}

div.tab-boxplot div.frage {
    padding-left: 0;
}

a.qr {
    position: absolute;
    bottom: 10px;
    left: 20px;
}
a.qr img {
    height: 80px;
}
a.qr-full {
    background: rgba(1, 1, 1, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    z-index: 100;
    padding: 20px;
}
a.qr-full img {
    height: 100%;
}

a.mesmo {
    position: absolute;
    bottom: 10px;
    right: 10px;
    height: 26px;
    width: 170px;
    background: url(../img/mesmo.png);
}


div.sm div.sm-item {
    height: 26px;
    position: relative;
}
div.sm a {
    padding: 0;
    margin: 0;
}
div.sm a.logo {
    width: 22px;
    height: 11px;
    position: absolute;
    top: 0;
    left: 30px;
}
div.sm a.switch {
    width: 22px;
    height: 11px;
    position: absolute;
    top: 5px;
    left: 0;
}
div.sm a.switch-on {
    background: url(../img/on.png);
}
div.sm a.switch-off {
    background: url(../img/off.png);
}
div.sm-facebook a.logo {
    width: 83px;
    height: 20px;
    background: url(../img/facebook.png);
}
div.sm-twitter a.logo {
    width: 127px;
    height: 20px;
    background: url(../img/twitter.png);
}
div.sm div.sm-content {
    position: absolute;
    top: 0;
    left: 30px;
}

input.empty {
    font-style: italic;
}

div.bottomboxes {
    padding-top: 30px;
}

div.links div.box {
    background: transparent;
    padding: 0;
}

div.home {
    width: 324px;
    height: 143px;
    background: url(../img/home.png) no-repeat;
    margin-top: 20px;
    margin-bottom: 150px;
}

.frage {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    word-wrap: break-word;
}

.frage > div:first-child {
    min-width: 200px;
    flex-basis: 0;
    flex-grow: 1;
}

.fullscreen .frage > div:first-child {
    min-width: 300px;
}

.fragenbild {
    padding: 0 0 0 10px;
    max-height: 70vh;
    max-width: 100%;
}

.textarea-fullwidth {
    height: 100px;
    width: 380px;
}
